CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
